
/* Name */
"3134.title" = "İsim";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "İsim";

/* Script */
"4489.headerCell.title" = "Betik";

/* Category */
"4491.headerCell.title" = "Kategori";

/* Width */
"4496.headerCell.title" = "Genişlik";

/* LSB */
"4498.headerCell.title" = "SOB";

/* RSB */
"4517.headerCell.title" = "SAB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Sol Grup";

/* Left Kerning Class */
"4798.headerToolTip" = "Sol Uyumlama Sınıfı";

/* Right Group */
"4800.headerCell.title" = "Sağ Grup";

/* Right Kerning Class */
"4800.headerToolTip" = "Sağ Uyumlama Sınıfı";

/* Ex. */
"4804.headerCell.title" = "Ex.";

/* Export Glyph */
"4804.headerToolTip" = "Glif Dışa Aktar";

/* Note */
"5240.headerCell.title" = "Not";

/* Char */
"5242.headerCell.title" = "Karakter";

/* Components */
"5244.headerCell.title" = "Bileşenler";

/* Last Changed */
"5253.headerCell.title" = "Son Değişiklik";

/* Subcategory */
"5264.headerCell.title" = "Alt Kategori";

/* Import Kerning */
"5300.title" = "Uyumlama İçe Aktar";

/* Import Kerning Classes */
"5302.title" = "Uyumlama Sınıflarını İçe Aktar";

/* Vertical Width */
"5473.headerCell.title" = "Dikey Genişlik";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "Karakter Aralığı Grupları";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "Glif İsmi";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Dikey metriklere geçiş için buraya tıkla";

/* Category */
"8iC-Un-9if.title" = "Kategori";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "Alfabe";

/* Production */
"EPr-Vw-xIU.title" = "Yapım";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "Alt Grup";

/* Tags */
"HdI-pg-BrC.title" = "Etiketler";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "Etiketler";

/* Horizontal */
"I46-81-vtd.label" = "Yatay";

/* Export */
"Ied-cv-Yfg.title" = "Dışa Aktar";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "Genişlik";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "Üst Grup";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "Yalnızca Seçili Gliflere";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "Etiketler";

/* Production Name */
"Lum-11-saQ.title" = "Yapım İsmi";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ seçildi %{value2}@/%{value3}@ glifler";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "Yapım";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "Yapım İsmi";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(saptanmış)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "Seçim Yok";

/* Import Stems */
"QBy-QV-JK3.title" = "Gövdeleri İçe Aktar";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Etiketler";

/* Subcategory */
"UTF-ti-TLP.title" = "Alt Kategori";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Harf Tipi";

/* Export */
"XFv-hV-Nf0.title" = "Dışa Aktar";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "ÜSB";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Yatay metriklere geçiş için buraya tıkla";

/* Colors */
"Zh5-HR-IFf.title" = "Renkler";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "Dikey Metrikleri İçe Aktar";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "Glifi harici bir uygulama olan UnicodeChecker’da göster.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "Glif Notları";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicodes";

/* Text */
"fdW-Qw-8fQ.title" = "Metin";

/* Subcategory */
"g0o-TZ-Ctz.title" = "Alt Kategori";

/* Kerning Groups */
"htV-hJ-Pta.title" = "Uyumlama Grupları";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "Sağ Grup";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "ALB";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "Sol Grup";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ seçildi %{value2}@/%{value3}@ glifler";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "Etiketler";

/* Kerning Groups */
"qvu-En-Lix.title" = "Uyumlama Grupları";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "Etiketler";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "Yükseklik";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "Yükseklik";

/* Glyph Note */
"tsU-7M-z03.title" = "Glif Notu";

/* Sort */
"w89-I4-iap.headerCell.title" = "Sırala";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "Sıralama İsmi";

/* Script */
"wfT-SG-8Cr.title" = "Alfabe";

/* Direction */
"wle-bc-lBO.headerCell.title" = "Yön";

/* Vertical */
"y25-5N-Cew.label" = "Dikey";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "Glif İsmi";

/* Export */
"y7K-83-7ZF.title" = "Dışa Aktar";

/* Category */
"z3d-gH-Oy2.title" = "Kategori";

/* Category */
"z8i-HN-Ta2.title" = "Kategori";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ seçildi %{value2}@/%{value3}@ glif";
